uuid: 8686ea5c-3666-47a9-8c92-2fdf628a19e9
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - radix
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: radix_messages
theme: radix
region: navbar_branding
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
